Subject: Re: bug#14351: 24.3; Using XIM with UIM
From: Stefan Kangas <[email-masked]>
To: Reuben Thomas <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Nov 2022 05:00:56 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Reuben Thomas <[email-masked]> writes:

> On Fri, 25 Nov 2022 at 02:47, Stefan Kangas <[email-masked]> wrote:
>
>  This bug was reported nearly 10 years ago, but unfortunately never got a
>  reply at the time.
>
>  Is this still an issue with a modern version of Emacs?
>
> Thanks for checking!
>
> I don't know whether this particular issue still exists; but it's not a problem for me; these
> days I use IBus, and both Compose and Unicode input work fine without any Emacs
> configuration.

OK, thanks for reporting back.  As no one else has said anything in the
last decade, I guess it's unlikely we'll make progress here.  So let's
hope that this has been fixed or otherwise unimportant; I'm closing the
bug report with this message.

If anyone else is seeing any issues, they will have to report a new bug
or reopen this one.